Subject: Last Call: On-Demand Mail Relay (ODMR) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 07 Apr 1999 16:48:01 -0400

The IESG has received a request to consider On-Demand Mail Relay (ODMR)
<draft-gellens-on-demand-06.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 7, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-gellens-on-demand-06.txt